@charset "utf-8";
@media (min-width: 320px){html{font-size: 42.6667px;} }
@media (min-width: 360px){html{font-size: 48px;} }
@media (min-width: 375px){html{font-size: 50px;} }
@media (min-width: 384px){html{font-size: 51.2px;} }
@media (min-width: 414px){html{font-size: 55.2px;} }
@media (min-width: 448px){html{font-size: 59.7333px;} }
@media (min-width: 480px){html{font-size: 48px;} }
@media (min-width: 512px){html{font-size: 68.2667px;} }
@media (min-width: 544px){html{font-size: 72.5333px;} }
@media (min-width: 576px){html{font-size: 76.8px;} }
@media (min-width: 608px){html{font-size: 81.0667px;} }
@media (min-width: 640px){html{font-size: 85.3333px;} }
@media (min-width: 750px){html{font-size: 100px;} }
.header,.help-bg,.toplayer-shop-help,.activelist,.footer,.toplayer-shop,.topshop{display: none;}

.con{background:#fff;font-size:.28rem;padding: .2rem 0}
.con .h3{line-height:.88rem;padding:0 .3rem;font-size:.28rem;margin-bottom:.2rem;border-bottom:1px solid #d7d7d7;display: none;}
.con-ups{color:#666;position:relative;padding:0 .3rem;}
.con-ups p{text-indent:2em;line-height:.52rem;}
/*.con-ups a{text-decoration:none;color:#146C88;}*/
.con-ups img{display:block;margin:.1rem auto;width: 100%}
.con-ups .title{color:#f39800;line-height: .4rem}
.con-ups .subtitle{color:#f39800;margin-bottom:.2rem;}
.con-ups .posttime{color:#999;display:block;margin:.12rem 0 .2rem;font-size: .24rem;}
.con-ups .related{padding-top:.28rem;line-height: .48rem}
.con-ups ul.list li{line-height:.48rem;margin-bottom: .12rem;}
.con-ups ul.list li .time{color:#666;margin-right:.28rem;}
.con-ups ul.list li a{color:#146C88;}

a { text-decoration: none; color: #146C88; }
.paging01 { padding: 38px 0 0; overflow: hidden; text-align: center; }
.paging01 ul { display: inline-block; }
.paging01 li { float: left; margin: .04rem; height: .64rem; border: solid 1px #ddd; background: #fff; cursor: pointer; text-align: center; color: #999; font-size: .24rem; line-height: .64rem; border-radius: .08rem;}
.paging01 li.nextpage { width: 1.16rem; }
.paging01 li.disable { background: #F7F7F7; cursor:default; display: none;}
.paging01 li.number { width: .64rem; }
.paging01 li a { display: block; }
.paging01 li.next { width: 1.16rem; }
.paging01 li.data { width: .48rem; }
.paging01 li.current, .paging01 li.current:hover, .paging01 li.next:active { border: solid 1px #00a0e9; background: #00a0e9; cursor: auto; color: white; font-weight: bold; line-height: .64rem;}
.paging01 li:hover { border: solid 1px #333; color: #333; }

.content {}
.content .mainpart{overflow: hidden;}
.side {
	background: #fff;
	font-size: 0;
	white-space: nowrap;
	overflow-y: auto;
}
.side.m{margin-bottom: .88rem}
.item { background: #f7f7f7; line-height: .88rem; padding: 0 .66rem; font-size: .28rem; position: relative;display: inline-block;}
.item a { color: #333; display: block; }
.item.active { background: #00a1e9; color: #fff; }
.item.active a { color: #fff; }
.item i { position: absolute; float: right; top: 0; right: .2rem; font-size: .28rem}
.item-ul { display: none; position: absolute; top: .88rem;white-space: nowrap;overflow-y: auto;width: 100%;}
.item-ul li { border-radius: 4px; display: inline-block;}
.item-ul li.active a { color: #00a1e9; }
.item-ul li a { display: block; font-size: .28rem; color: #666; line-height: .88rem; padding: 0 .66rem; }
.item-list { overflow: hidden; margin-right: -.4rem; }
.item-list .h4 { color: #00a1e9; padding-bottom: .28rem; font-size: .28rem; }
.item-list .h4 i { font-size: .32rem}
.item-side { box-sizing: border-box; min-height: 2.5rem; float: left; width: 47%; padding: .3rem .2rem; background: #f7f7f7; margin: 0 .2rem .4rem 0; }
.item-side .h5 { margin-bottom: .16rem; color: #333; }
.item-side a { margin: 0 .2rem .1rem 0; display: inline-block; color: #146C88; font-size: .26rem; }
.orange { color: #ff6100; }
.tblinfo { width: 100%;}
table { border-collapse: collapse; border-spacing: 0; }
.tblinfo .name3 { width: 1.4rem; font-size: .28rem; font-weight: bold; text-align: right; white-space: nowrap;line-height: .6rem;}
.tblinfo td { padding: 5px; }
a { text-decoration: none; color: #146C88; }
.paging01 { padding: .76rem 0 0; overflow: hidden; text-align: center; }
.paging01 ul { display: inline-block; }
.paging01 li { float: left; margin: 2px; height: .64rem; border: solid 1px #ddd; background: #fff; cursor: pointer; text-align: center; color: #999; font-size: .24rem; line-height: .64rem; border-radius: .08rem;}
.paging01 li.nextpage { width: 1.16rem; }
.paging01 li.disable { background: #F7F7F7; cursor:default; display: none;}
.paging01 li.number { width: .64rem; }
.paging01 li a { display: block; }
.paging01 li.next { width: 1.16rem; }
.paging01 li.data { width: .48rem; }
.paging01 li.current, .paging01 li.current:hover, .paging01 li.next:active { border: solid 1px #00a0e9; background: #00a0e9; cursor: auto; color: white; font-weight: bold; line-height: .64rem;}
.paging01 li:hover { border: solid 1px #333; color: #333; }
.law-related { font-size: .28rem; color: #666; padding: 0 0 .4rem}
.law-related .law-item{margin: 0 .3rem;word-break: break-all;}
.law-related h3 { height: .88rem; line-height: .88rem; font-size: .28rem; border-bottom: 1px solid #d7d7d7; color: #333;padding: 0 .3rem; display: none;}
.law-item h6 { font-size: .28rem; line-height: .32rem; padding: .24rem 0 .2rem; color: #666; font-weight: bold; }
.law-item p { text-indent: 2em; line-height: .44rem; }
.law-item .law-related-link { padding-top: 4px; }
.law-related-link a { color: #033F7C; }
.related1 { margin: .2rem 0 0; padding: .1rem .2rem; background: #f7f7f7; }
.related1 ul { overflow: hidden; padding: .12rem 0;}
.related1 .newprev {margin-bottom: .2rem}
.related1 .newnext {}
.mapbox { border: solid 1px #ccc; padding: 2px; height: 402px; width: 400px; margin: 20px auto 0; top: 0; right: 0; }
.blue { color: #00a1e9; }
.result-item{padding:20px 0 20px 0;border-bottom:1px solid #ebebeb}
.result-item-title{font-size:16px;color:#3f9bf8;margin-bottom:10px;}
.result-item-con{font-size:13px;}
.result-item-con p{text-indent:2em;line-height:26px;}
.result-item-con img{max-width:100%;display: block;margin: 5px auto;height: auto;} 
#notlist{text-align:center;font-size:14px;color:#3f9bf8;padding-top:150px}
em{color:red}
.wpa-container { text-align: center; display: inline-block; *zoom: 1; *display: inline; width: 1.88rem; height: .56rem; line-height: .56rem; text-decoration: none; border: 1px solid #f90; border-radius: 2px; font-size: .28rem; font-family: "microsoft yahei"; background: #f90; color: #fff; }
.wpa-container .iconfont { display: inline-block; *zoom: 1; *display: inline; vertical-align: middle; width: .36rem; margin-right: .06rem; margin-top: -1px; font-size: .32rem}
.v-center { vertical-align: middle; }
.btn-text { *zoom: 1; *display: inline; vertical-align: middle; font-size: .28rem; height: .56rem; line-height: .56rem; margin-top: -.06rem; word-break: break-all; word-wrap: break-word; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; }

#vip-content .con .h3{display:block}
.vip-form{width:calc(100% - .85rem); padding:10px;margin:10px 0 20px;border:1px solid #d7d7d7;border-radius:4px;text-align:right;}
.vip-textarea{width:100%;height:90px;outline:none;resize:none;border:none;margin-bottom:10px;font-size:13px;}
.vip-btn{background-color:#00a1e9;border:1px solid #00a1e9;color:#fff;cursor:pointer;border-radius:4px;padding:10px 30px;}
.refund-processing{text-align:center;padding:120px 0 30px 0;}

.vip-agreement{width:100%;padding:.1rem;}
.vip-agreement p{text-align:left;color:#666;font-size:.28rem;text-indent:2em;line-height:.5rem;word-break:break-all;}